@import url(https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap);
@charset "UTF-8";
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  background: #fff;
  color: #000;
  -webkit-text-size-adjust: 100%;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

ul, li {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

body {
  font: 13px/1.231 arial, helvetica, clean, sans-serif;
  *font-size: small;
  *font: x-small;
}

select, input, button, textarea, button {
  font: 99% arial, helvetica, clean, sans-serif;
}

table {
  font-size: inherit;
  font: 100%;
}

pre, code, kbd, samp, tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%;
}

html {
  /*overflow-y: scroll;*/
}

body, input, textarea {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

.mb5 {
  margin-bottom: 5px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb15 {
  margin-bottom: 15px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb25 {
  margin-bottom: 25px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb35 {
  margin-bottom: 35px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb45 {
  margin-bottom: 45px;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.ofh {
  overflow: hidden;
}

@media all and (min-width: 768px) {
  .sp {
    display: none !important;
  }

  body {
    min-width: 1200px;
  }
}
@media all and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}
input, select {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}

/* ==========================================================================
   Remodal's necessary styles
   ========================================================================== */
/* Hide scroll bar */
html.remodal-is-locked {
  overflow: hidden;
  touch-action: none;
}

/* Anti FOUC */
.remodal,
[data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */
.remodal-overlay {
  position: fixed;
  z-index: 9999;
  top: -5000px;
  right: -5000px;
  bottom: -5000px;
  left: -5000px;
  display: none;
}

/* Necessary styles of the wrapper */
.remodal-wrapper {
  position: fixed;
  z-index: 10000;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: none;
  overflow: auto;
  text-align: center;
  -webkit-overflow-scrolling: touch;
}

.remodal-wrapper:after {
  display: inline-block;
  height: 100%;
  margin-left: -0.05em;
  content: "";
}

/* Fix iPad, iPhone glitches */
.remodal-overlay,
.remodal-wrapper {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */
.remodal {
  position: relative;
  outline: none;
  -webkit-text-size-adjust: 100%;
     -moz-text-size-adjust: 100%;
          text-size-adjust: 100%;
}

.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}

/* ==========================================================================
   Remodal's default mobile first theme
   ========================================================================== */
/* Default theme styles for the background */
.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
  filter: blur(3px);
}

/* Default theme styles of the overlay */
.remodal-overlay {
  background: white;
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
  -webkit-animation-name: remodal-overlay-opening-keyframes;
          animation-name: remodal-overlay-opening-keyframes;
}

.remodal-overlay.remodal-is-closing {
  -webkit-animation-name: remodal-overlay-closing-keyframes;
          animation-name: remodal-overlay-closing-keyframes;
}

/* Default theme styles of the wrapper */
.remodal-wrapper {
  padding: 10px 10px 0;
}

/* Default theme styles of the modal dialog */
.remodal {
  box-sizing: border-box;
  width: 100%;
  transform: translate3d(0, 0, 0);
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
  -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
  -webkit-animation-name: remodal-opening-keyframes;
          animation-name: remodal-opening-keyframes;
}

.remodal.remodal-is-closing {
  -webkit-animation-name: remodal-closing-keyframes;
          animation-name: remodal-closing-keyframes;
}

/* Vertical align of the modal dialog */
.remodal,
.remodal-wrapper:after {
  vertical-align: middle;
}

/* Close button */
.remodal-close {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  overflow: visible;
  width: 35px;
  height: 35px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  transition: color 0.2s;
  text-decoration: none;
  color: #95979c;
  border: 0;
  outline: 0;
  background: transparent;
}

.remodal-close:hover,
.remodal-close:focus {
  color: #2b2e38;
}

.remodal-close:before {
  font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
  font-size: 25px;
  line-height: 35px;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 35px;
  content: "×";
  text-align: center;
}

/* Dialog buttons */
.remodal-confirm,
.remodal-cancel {
  font: inherit;
  display: inline-block;
  overflow: visible;
  min-width: 110px;
  margin: 0;
  padding: 12px 0;
  cursor: pointer;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  border: 0;
  outline: 0;
}

.remodal-confirm {
  color: #fff;
  background: #81c784;
}

.remodal-confirm:hover,
.remodal-confirm:focus {
  background: #66bb6a;
}

.remodal-cancel {
  color: #fff;
  background: #e57373;
}

.remodal-cancel:hover,
.remodal-cancel:focus {
  background: #ef5350;
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */
.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
  padding: 0;
  border: 0;
}

/* Keyframes
   ========================================================================== */
@-webkit-keyframes remodal-opening-keyframes {
  from {
    transform: scale(1.05);
    opacity: 0;
  }
  to {
    transform: none;
    opacity: 1;
    filter: blur(0);
  }
}
@keyframes remodal-opening-keyframes {
  from {
    transform: scale(1.05);
    opacity: 0;
  }
  to {
    transform: none;
    opacity: 1;
    filter: blur(0);
  }
}
@-webkit-keyframes remodal-closing-keyframes {
  from {
    transform: scale(1);
    opacity: 1;
  }
  to {
    transform: scale(0.95);
    opacity: 0;
    filter: blur(0);
  }
}
@keyframes remodal-closing-keyframes {
  from {
    transform: scale(1);
    opacity: 1;
  }
  to {
    transform: scale(0.95);
    opacity: 0;
    filter: blur(0);
  }
}
@-webkit-keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}
/* Media queries
   ========================================================================== */
@media only screen and (min-width: 641px) {
  .remodal {
    max-width: 950px;
  }
}
/* IE8
   ========================================================================== */
.lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 700px;
}

body {
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  background: url("/images/bg.jpg");
}

.js-iv {
  opacity: 1;
  /*transition: opacity 0.8s ease-in-out 0.5s;*/
}
.js-iv.viewed {
  opacity: 1;
}

.mvBlock {
  position: relative;
  overflow: hidden;
  height: 600px;
}
@media all and (max-width: 767px) {
  .mvBlock {
    height: 375px;
  }
}

.-fwn {
  font-weight: normal !important;
}

.mvImg {
  background: center center/cover no-repeat;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.kvBlock {
  position: relative;
  /*height: 100vh;*/
}
@media all and (max-width: 767px) {
  .kvBlock {
    height: calc(100vh - 110px);
  }
}

@supports (-webkit-touch-callout: none) {
  .kvBlock {
    /* Safari用のハック */
    height: -webkit-fill-available;
  }
}
.footer {
  padding: 0 0 150px;
  text-align: center;
  font-size: 12px;
}

.footBlock {
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 10;
  width: 100%;
}
@media all and (min-width: 768px) {
  .footBlock__inr {
    position: relative;
    z-index: 2;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    min-width: 1200px;
  }
  .footBlock__pctxt1 {
    font-weight: bold;
    letter-spacing: 0.25em;
    padding-bottom: 20px;
    font-size: 13px;
    margin-right: 45px;
  }
  .footBlock__pctxt1 span {
    font-family: "Roboto", sans-serif;
    letter-spacing: 0.15em;
    font-weight: 700;
    font-size: 14px;
  }
  .footBlock__pctxt2 {
    color: #000;
    font-family: "Roboto", sans-serif;
    letter-spacing: 0.15em;
    margin-left: 54px;
    height: 55px;
    display: flex;
    align-items: center;
    font-weight: 700;
    font-size: 10px;
    text-decoration: none;
  }
  .footBlock__pctxt2 img {
    width: 26px;
    margin-left: 15px;
  }
  .footBlock__btn {
    line-height: 0;
    overflow: hidden;
    border-radius: 10px 10px 0 0/10px 10px 0 0;
  }
  .footBlock__btn img {
    width: 160px;
  }
  .footBlock:before {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
    background: #fff;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 55px;
    z-index: 1;
  }
}
@media all and (max-width: 767px) {
  .footBlock {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.15);
  }
  .footBlock__inr {
    background: #fff;
    text-align: center;
    padding: 30px 0;
  }
  .footBlock__sptxt {
    line-height: 1;
    font-weight: bold;
    font-size: 13px;
    margin-bottom: 7px;
    letter-spacing: 0.075em;
  }
  .footBlock__btn a {
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: 0.3em;
    border-radius: 10px;
    background-color: #ffee33;
    box-shadow: 1px 2px 5px 0px rgba(0, 0, 0, 0.3);
    width: 235px;
    height: 30px;
    font-size: 12px;
  }
}

.hLogo {
  position: absolute;
  left: 100px;
  top: 40px;
}
.hLogo img {
  width: 150px;
}
@media all and (min-width: 768px) {
  .hLogo {
    position: fixed;
    z-index: 10;
  }
}
@media all and (max-width: 767px) {
  .hLogo {
    top: 48px;
    left: 50%;
    margin-left: -75px;
  }
}

.hSns {
  position: absolute;
  right: 100px;
  top: 40px;
  display: flex;
}
.hSns img {
  width: 15px;
}
.hSns li {
  margin-left: 25px;
}
@media all and (min-width: 768px) {
  .hSns {
    position: fixed;
    z-index: 10;
  }
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .hSns {
    left: 965px;
  }
}

.hNav {
  position: absolute;
  left: 50%;
  top: 40px;
  transform: translateX(-50%);
  line-height: 1;
  letter-spacing: 0.2em;
  font-weight: bold;
  font-size: 14px;
  width: 100%;
}
.hNav ul {
  display: flex;
  justify-content: center;
}
.hNav a {
  white-space: nowrap;
  color: #000;
  text-decoration: none;
}
.hNav li {
  margin: 0 30px;
}
@media all and (min-width: 768px) {
  .hNav {
    position: fixed;
    z-index: 10;
  }
}
@media all and (min-width: 768px) and (max-width: 1200px) {
  .hNav {
    left: 0;
    transform: translateX(0%);
  }
  .hNav ul {
    width: 1200px;
  }
}

.aboutSec {
  padding: 125px 0 150px;
}
.aboutSec__ttl {
  text-align: center;
  margin-bottom: 10px;
}
.aboutSec__ttl img {
  width: 326px;
}
.aboutSec__att {
  font-size: 14px;
  margin-bottom: 60px;
}
.aboutSec__txt {
  font-weight: bold;
  text-align: center;
  line-height: 2.6315789474;
  letter-spacing: 0.2em;
  font-size: 18px;
}
@media all and (max-width: 767px) {
  .aboutSec {
    padding: 85px 0 50px;
  }
  .aboutSec__ttl {
    margin-bottom: 30px;
  }
  .aboutSec__ttl img {
    width: 261px;
  }
  .aboutSec__txt {
    text-align: justify;
    word-break: break-all;
    letter-spacing: 0.1em;
    line-height: 1.9375;
    padding: 0 35px;
    font-size: 16px;
  }
}

.soukiCnt {
  width: 510px;
  margin: 85px auto 0;
  background: #fff;
  border-radius: 10px;
  padding: 60px 120px;
  font-weight: bold;
}
.soukiCnt__ttl {
  text-align: center;
  line-height: 1;
  letter-spacing: 0.1em;
  font-size: 20px;
  margin-bottom: 42px;
}
.soukiCnt__ttl span {
  display: inline-block;
  padding-bottom: 18px;
  border-bottom: solid 6px #000;
}
.soukiCnt__txt {
  text-align: justify;
  line-height: 2;
  letter-spacing: 0.1em;
  font-size: 16px;
}
@media all and (max-width: 767px) {
  .soukiCnt {
    width: auto;
    margin: 35px 25px 0;
    padding: 40px 25px 55px;
  }
  .soukiCnt__ttl {
    margin-bottom: 28px;
  }
  .soukiCnt__txt {
    font-size: 14px;
    line-height: 1.9;
  }
}

.benefitsSec {
  padding: 150px 0;
}
.benefitsSec__ttl {
  text-align: center;
  line-height: 0;
  margin-bottom: 140px;
}
.benefitsSec__ttl img {
  width: 459px;
}
.benefitsSec__body {
  padding-bottom: 30px;
}
.benefitsSec__body .item {
  text-align: center;
  font-weight: bold;
  margin-bottom: 130px;
}
.benefitsSec__body .item__num {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-size: 50px;
  margin-bottom: 40px;
}
.benefitsSec__body .item__ttl {
  letter-spacing: 0.2em;
  font-size: 29px;
  margin-bottom: 37px;
}
.benefitsSec__body .item__ttl span {
  font-family: "Roboto", sans-serif;
  letter-spacing: 0.15em;
}
.benefitsSec__body .item__ttl__sub {
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 0;
  margin-top: 1em;
}
.benefitsSec__body .item__txt {
  font-weight: normal;
  letter-spacing: 0.1em;
  font-size: 20px;
  line-height: 1.8;
}
.benefitsSec__body .item__att {
  font-weight: normal;
  letter-spacing: 0.1em;
  font-size: 12px;
  line-height: 1.8;
}
.benefitsSec .cardBlock__img {
  line-height: 0;
}
.benefitsSec .cardBlock__img img:nth-child(1) {
  margin-bottom: 35px;
}
.benefitsSec .cardBlock__ttl {
  letter-spacing: 0.2em;
  font-weight: bold;
  line-height: 1;
  font-size: 25px;
  margin-bottom: 40px;
}
.benefitsSec .cardBlock__txt {
  line-height: 2;
  letter-spacing: 0.1em;
  font-size: 18px;
}
@media all and (min-width: 768px) {
  .benefitsSec .cardBlock {
    display: flex;
    justify-content: center;
  }
  .benefitsSec .cardBlock__img {
    margin-right: 65px;
  }
  .benefitsSec .cardBlock__img img {
    width: 360px;
  }
  .benefitsSec .cardBlock__txtarea {
    width: 400px;
  }
}
@media all and (max-width: 767px) {
  .benefitsSec {
    padding: 50px 0;
  }
  .benefitsSec__ttl {
    border-top: 3px solid #221816;
    border-bottom: 3px solid #221816;
    margin-bottom: 60px;
  }
  .benefitsSec__ttl span {
    background: #221816;
    display: block;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
  }
  .benefitsSec__ttl img {
    width: 100%;
    max-width: 375px;
  }
  .benefitsSec__body {
    padding-bottom: 0px;
  }
  .benefitsSec__body .item {
    margin-bottom: 65px;
  }
  .benefitsSec__body .item__num {
    margin-bottom: 40px;
  }
  .benefitsSec__body .item__ttl {
    font-size: 23px;
    margin-bottom: 25px;
    line-height: 1.5;
  }
  .benefitsSec__body .item__ttl__sub {
    margin-top: 2em;
  }
  .benefitsSec__body .item__ttl .-adj1 {
    letter-spacing: 0.05em;
  }
  .benefitsSec__body .item__txt {
    font-size: 18px;
  }
  .benefitsSec__body .item__att {
    font-size: 10px;
  }
  .benefitsSec .cardBlock {
    padding: 0 35px;
  }
  .benefitsSec .cardBlock__img {
    text-align: center;
    margin-bottom: 35px;
  }
  .benefitsSec .cardBlock__img img {
    display: block;
    max-width: 300px;
    margin: 0 auto;
  }
  .benefitsSec .cardBlock__ttl {
    text-align: center;
    margin-bottom: 40px;
  }
  .benefitsSec .cardBlock__txt {
    font-size: 16px;
  }
}

.kiyakuSec {
  padding: 170px 0 190px;
}
.kiyakuSec__ttl {
  text-align: center;
  line-height: 0;
  margin-bottom: 60px;
}
.kiyakuSec__ttl img {
  width: 500px;
}
.kiyakuSec__txt {
  font-weight: bold;
  text-align: center;
  line-height: 2.25;
  letter-spacing: 0.2em;
  font-size: 19px;
  margin-bottom: 90px;
}
.kiyakuSec__btn__item {
  text-align: center;
}
.kiyakuSec__btn__item:nth-child(1) {
  color: #4f744f;
}
.kiyakuSec__btn__item:nth-child(2) {
  color: #b93f31;
}
.kiyakuSec__btn__item:nth-child(3) {
  color: #517b9e;
}
.kiyakuSec__btn__item p {
  margin-top: 10px;
  letter-spacing: 0.1em;
  font-size: 13px;
}
.kiyakuSec__btn__item img {
  width: 100%;
  max-width: 304px;
}
.kiyakuSec .priceBlock {
  font-weight: bold;
  padding-top: 115px;
}
.kiyakuSec .priceBlock__ttl {
  text-align: center;
  letter-spacing: 0.2em;
  font-size: 30px;
  margin-bottom: 50px;
}
.kiyakuSec .priceBlock__price p {
  line-height: 1;
  background: #fff;
  letter-spacing: 0.1em;
  font-size: 25px;
  padding: 25px;
}
.kiyakuSec .priceBlock__att {
  text-align: center;
  letter-spacing: 0.1em;
  line-height: 2;
  font-size: 16px;
  margin-top: 40px;
}
.kiyakuSec .priceBlock__price__att {
  text-align: center;
  letter-spacing: 0.1em;
  line-height: 2;
  font-size: 16px;
  margin-top: 0;
}
@media all and (min-width: 768px) {
  .kiyakuSec__btn {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 800px;
    margin: 0 auto;
  }
  .kiyakuSec__btn__item {
    text-align: center;
    margin: 0 25px 35px;
  }
  .kiyakuSec .priceBlock {
    padding-top: 80px;
  }
  .kiyakuSec .priceBlock__price {
    display: flex;
    justify-content: center;
  }
  .kiyakuSec .priceBlock__price p {
    border: solid 2px #000;
  }
  .kiyakuSec .priceBlock__price p:last-child {
    border-left: none;
  }
}
@media all and (max-width: 767px) {
  .kiyakuSec {
    padding: 75px 35px 120px;
  }
  .kiyakuSec__ttl {
    margin-bottom: 43px;
  }
  .kiyakuSec__ttl img {
    width: 308px;
  }
  .kiyakuSec__txt {
    text-align: left;
    line-height: 1.95;
    font-size: 16px;
    margin-bottom: 45px;
  }
  .kiyakuSec__btn__item {
    margin-bottom: 25px;
  }
  .kiyakuSec .priceBlock {
    position: relative;
    padding-top: 90px;
    width: calc(100% + 70px);
    left: -35px;
  }
  .kiyakuSec .priceBlock__ttl {
    text-align: center;
    letter-spacing: 0.2em;
    font-size: 30px;
    margin-bottom: 50px;
  }
  .kiyakuSec .priceBlock__price {
    text-align: center;
  }
  .kiyakuSec .priceBlock__price p {
    font-size: 23px;
    padding: 28px 0;
    border-top: #000 solid 1px;
    letter-spacing: 0.05em;
  }
  .kiyakuSec .priceBlock__price p:last-child {
    border-bottom: #000 solid 1px;
  }
  .kiyakuSec .priceBlock__att {
    text-align: left;
    line-height: 2;
    font-size: 16px;
    padding: 0 35px;
    margin-top: 40px;
  }
}

.infoSec {
  padding: 145px 0;
}
.infoSec__img {
  line-height: 0;
  border: solid 2px #000;
  width: 470px;
}
.infoSec__img img {
  width: 100%;
}
.infoSec__txtarea {
  letter-spacing: 0.1em;
}
.infoSec__txt1 {
  font-weight: bold;
  font-family: "Roboto", sans-serif;
  letter-spacing: 0.17em;
  font-size: 25px;
}
.infoSec__txt2 {
  letter-spacing: 0.15em;
  line-height: 1.8;
  margin-top: 14px;
  font-size: 20px;
}
.infoSec__btn {
  margin-top: 30px;
}
.infoSec__btn a {
  display: inline-block;
  text-align: center;
  color: #000;
  line-height: 1;
  text-decoration: none;
  font-weight: bold;
  border-radius: 10px;
  background-color: #ffed00;
  box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.3);
  width: 113px;
  font-size: 14px;
  padding: 8px 0;
}
.infoSec__txt3 {
  margin-top: 32px;
  font-weight: bold;
  letter-spacing: 0.1em;
  line-height: 2.5;
  font-size: 17px;
}
.infoSec__txt3 a {
  text-decoration: none;
  color: #000;
  background: linear-gradient(transparent 60%, #ff6 40%);
}
@media all and (min-width: 768px) {
  .infoSec__inr {
    display: flex;
    flex-direction: row-reverse;
    justify-content: center;
  }
  .infoSec__img {
    margin-right: 75px;
  }
  .infoSec__txtarea {
    padding-top: 15px;
  }
}
@media all and (max-width: 767px) {
  .infoSec {
    padding: 95px 35px;
  }
  .infoSec__img {
    width: 100%;
  }
  .infoSec__txtarea {
    margin-bottom: 50px;
  }
  .infoSec__txt2 {
    font-size: 18px;
  }
  .infoSec__txt3 {
    letter-spacing: 0.05em;
    line-height: 3;
    margin-top: 32px;
    font-size: 16px;
  }
}

.formSec {
  background: #fff;
  padding: 150px 0 90px;
}
.formSec__head {
  text-align: center;
}
.formSec__head__logo {
  line-height: 0;
  width: 244px;
  margin: 0 auto;
}
.formSec__head__logo img {
  width: 100%;
}
.formSec__head__txt {
  line-height: 1;
  letter-spacing: 0.2em;
  font-size: 25px;
  margin-top: 30px;
}
.formSec__body {
  margin: 0 auto;
  max-width: 555px;
  padding: 60px 0;
}
.formSec__body.-disable .formSec__kiyakuchk__icon:before {
  opacity: 0;
}
.formSec__body.-disable .formSec__submit:before {
  display: block;
}
.formSec__kiyakuchk {
  display: flex;
  justify-content: center;
  font-size: 20px;
  margin-bottom: 60px;
}
.formSec__kiyakuchk__inr {
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.formSec__kiyakuchk__icon {
  display: flex;
  justify-content: center;
  align-items: center;
  border: solid 1px #000;
  background: #fffdce;
  width: 22px;
  height: 22px;
  margin-right: 20px;
  position: relative;
}
.formSec__kiyakuchk__icon:before {
  background: #000;
  content: "";
  width: 11px;
  height: 11px;
}
.formSec__row {
  font-size: 20px;
}
.formSec__row dt {
  margin-bottom: 13px;
}
.formSec__row dd input, .formSec__row dd textarea {
  background: #fffdce;
  border: solid 1px #000;
  width: calc(100% - 22px);
  padding: 5px 10px;
}
.formSec__row dd select {
    background-color: #fffdce;
    border: solid 1px #000;
    width: calc(100% - 22px);
    padding: 5px 10px;
}
.formSec__row dd select {
  width: 100%;
  padding: 9px 10px;
}
.formSec__row dd .dateInput input {
  padding: 4px 10px;
  height: 31px;
}
.formSec__submit {
  position: relative;
  text-align: center;
  padding-top: 45px;
}
.formSec__submit:before {
  display: none;
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #fff;
  opacity: 0.7;
}
.formSec__submit input {
  cursor: pointer;
  border: none;
  overflow: hidden;
  letter-spacing: -99999px;
  background: url("/images/submit.png") center center/cover no-repeat;
  width: 254px;
  height: 55px;
}
.formSec__submit input:hover {
  opacity: 0.7;
}
@media all and (min-width: 768px) {
  .formSec__row {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 50px;
  }
  .formSec__row dl {
    width: 100%;
  }
  .formSec__row dl.-pchalf {
    width: 45%;
  }
  .formSec__row.-date {
    align-items: flex-end;
  }
  .formSec__row.-date .dateTxt {
    font-size: 20px;
    width: 45%;
    padding-bottom: 10px;
  }
}
@media all and (max-width: 767px) {
  .formSec {
    padding: 170px 60px 65px;
  }
  .formSec__row dl {
    margin-bottom: 30px;
  }
  .formSec__row dt {
    font-size: 20px;
  }
  .formSec__row.-date .dateTxt {
    position: relative;
    margin-top: -15px;
    font-size: 18px;
    margin-bottom: 30px;
  }
  .formSec__submit {
    padding-top: 38px;
  }
}

.spNavBtn {
  position: fixed;
  top: 15px;
  right: 15px;
  line-height: 0;
  z-index: 11;
}
.spNavBtn img {
  width: 50px;
}
@media all and (min-width: 768px) {
  .spNavBtn {
    display: none;
  }
}

.spNav {
  background: #fff;
  z-index: 10;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
}
@media all and (min-width: 768px) {
  .spNav {
    display: none !important;
  }
}
.spNav__inr {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
}
.spNav__logo {
  text-align: center;
  margin-bottom: 55px;
}
.spNav__logo img {
  width: 150px;
}
.spNav__nav {
  text-align: center;
}
.spNav__nav a {
  font-weight: bold;
  color: #000;
  text-decoration: none;
  letter-spacing: 0.2em;
  font-size: 14px;
}
.spNav__nav li {
  margin-bottom: 48px;
}
.spNav__sns {
  display: flex;
  justify-content: center;
}
.spNav__sns img {
  width: 15px;
}
.spNav__sns li {
  margin: 0 14px;
}

.remodal {
  position: relative;
}

.kiyakuClose {
  position: absolute;
  cursor: pointer;
  width: 29px;
  height: 29px;
  top: 10px;
  right: 0;
}

.kiyakuCnt {
  padding: 60px;
}
.kiyakuCnt__ttl {
  line-height: 0;
  margin-bottom: 65px;
}
.kiyakuCnt__ttl img {
  width: 500px;
}
.kiyakuCnt__body {
  text-align: left;
  max-width: 600px;
  margin: 0 auto;
}
.kiyakuCnt__body p {
  letter-spacing: 0.15em;
  line-height: 2;
  font-size: 14px;
}
.kiyakuCnt__body p b {
  font-weight: bold;
  font-size: 15px;
}
.kiyakuCnt__body p.-date {
  text-align: right;
  margin-top: 1em;
}
@media all and (max-width: 767px) {
  .kiyakuCnt {
    padding: 50px 35px;
  }
  .kiyakuCnt__ttl {
    line-height: 0;
    margin-bottom: 40px;
  }
  .kiyakuCnt__ttl img {
    width: 250px;
  }
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  z-index: 100000;
}

.thanksPage {
  background: #fff;
  min-width: inherit;
}

.thanksCnt {
  font-weight: bold;
  width: 100%;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  letter-spacing: 0.1em;
}
.thanksCnt__inr {
  text-align: center;
}
.thanksCnt__txt1 {
  letter-spacing: 0.1em;
  font-size: 30px;
}
.thanksCnt__txt2 {
  font-size: 20px;
  margin-top: 15px;
}
.thanksCnt__txt2 a {
  border-radius: 10px;
  text-decoration: none;
  color: #000;
  display: inline-block;
  background: #ffed00;
  padding: 8px 0;
  width: 315px;
}
.thanksCnt__txt3 {
  margin-top: 45px;
  font-weight: normal;
  letter-spacing: 0.1em;
  line-height: 2.2222222222;
  font-size: 18px;
}
@media all and (max-width: 767px) {
  .thanksCnt__txt1 {
    font-size: 20px;
  }
  .thanksCnt__txt2 {
    font-size: 13px;
    margin-top: 50px;
  }
  .thanksCnt__txt2 a {
    width: 208px;
  }
  .thanksCnt__txt3 {
    font-size: 15px;
  }
}
